Subject: Re: [PATCH] Making CFLAGS compilant with GNU Coding Standards

From: Pavel Roskin <[email-masked]>
Date: Thu, 11 Aug 2005 00:01:33 -0400

Hi, Junio!

On Mon, 2005-08-08 at 13:53 -0700, Junio C Hamano wrote:
> Seriously, I do not intend to discarded this patch, but I am
> currently not taking Makefile patches unless they fix real
> breakage.

Try "make CFLAGS=-O3"

> I do want to revisit Makefile issues after 0.99.4, along with
> the changes Pasky sent several days ago.  Please remind me about
> them after Wednesday.

It's "after Wednesday" and 0.99.4 is out (many thanks).

-- 
Regards,
Pavel Roskin